<!doctype html>
<html lang="ru">

  <head>
        <script src="script.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <title>Продажа оккультных существ | Магические существа</title>
    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  

    <link href="style2.css" rel="stylesheet">
  </head>
  <body onload="change(); total()">
      <a name="Beasts"></a>
        <nav class="navbar navbar-expand-md navbar-dark fixed-top">
                <a class="navbar-brand" href="#">Магазин магических существ |</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
              
                <div class="collapse navbar-collapse" id="navbarsExampleDefault">
                  <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                      <a class="nav-link" href="index.html#Mainblock">Главная <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#Beasts">Существа</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="reviews.html#reviews">Отзывы</a>
                      </li>
                  </ul>
                </div>
              </nav>

              <main role="main">
                    <div itemscope itemtype ="http://schema.org/PetStore" class="container-fluid d-flex flex-column">
                    <div class="jumbotron text-light">
                      <div itemscope itemtype="http://schema.org/WPHeader" class="container">
                              <h1 class="display-3">Продажа оккультных существ | Магические существа</h1>
                              <p itemprop="about">На этой странице Вы можете ознакомиться со списком имеющихся в наличии существ, узнать об их характеристиках и особенностях. 
                                  Просмотрите информацию и выберете подходящего Вам. Внимательно читайте описание каждого существа, некоторые из них могут представлять угрозу для жизни, за которую магазин не несет ответственности. 
                                  Для дополнительной информации по каждому из существ рекомендуем воспользоваться нашим телефоном. Оператор работает круглосуточно и готов предоставить Вам подробную характеристику каждого существа и рекомендации по их содержанию.
                                  <br> Для заказа просто заполните форму внизу страницы.
                              </p>
                              <p><a class="btn btn-primary btn-lg bg-dark" href="index.html#Mainblock" role="button">Вернуться на глвную &raquo;</a></p>
                            </div>
                          </div>

                    <div class="container marketing text-light">
                    <div class="row">
                            <div class="col-lg-4">
                              <img class="img-circle" img src="https://i.ibb.co/fDFfT87/ryan-van-dongen-chicken-man4-lq-02.jpg" alt="Creature1">
                              <h2 itemprop="name">-Двуногие без перьев-</h2>
                              <p itemprop="description">
                                  Представляет из себя гуманоидное существо Биологическое происхождение неизвестно, в образцах тканей присутствуют следы ДНК домашней курицы (Gallus gallus) и шимпанзе (Pan troglodytes). 
                                  Особи лишены волосяных покровов, покрыты тонким слоем альбумина и имеют средний рост 2.9 метров. 
                                  Средний вес взрослой особи равен 780 кг, вес новорождённой особи равен 360 кг. Шея выглядит вывихнутой и способна на поворот примерно на 340 градусов.
                                    Всеядные хищники, нападающие на всех живых существ в радиусе 0,6 километра, ещё не достигших взрослого возраста. 
                                    Средняя задокументированная скорость равна 25 км/ч.</p>
                              
                            </div>
                            <div class="col-lg-4">
                              <img class="img-circle" img src="https://i.ibb.co/pf7Q13Y/1486922795-6.jpg" alt="Creature2">
                              <h2 itemprop="name">-MalO-</h2>
                              <p itemprop="description"> MalO — крупный черноволосый гуманоид, с головой в виде черепа животного семейства псовых. 
                                  Не имеет физической оболочки, доступ к существу осуществляется посредством скачивания приложения на мобильное устройство. 
                                  В течение первых 24 ч. после установки MalO в телефоне появляются изображения, сделанные в местах, которые часто посещает владелец. 
                                  Через 48 ч. появляются изображения тех мест, где владелец недавно был. 
                                  Через 72 ч. появляются изображения самого владельца, сделанные в реальном времени; существо на этих изображениях находится позади владельца.
                                  90 и более часов воздействия приводят к тому, что владелец начинает обрывочно видеть MalO периферийным зрением, в отражениях. 
                                  Более продолжительное воздействие делает такие видения длительными и необратимыми.</p>
                              
                            </div>
                            <div class="col-lg-4">
                              <img class="img-circle" img src="https://i.ibb.co/Wtx75c7/d7ed3b9293c20478d259e38cc057b254.jpg"  alt="Creature3">
                              <h2 itemprop="name">-Черный пес-</h2>
                              <p itemprop="description">Большая (1,5 метра в холке) лохматая собака неопределённого пола, покрытая чёрным мехом. 
                                  Отличительными чертами, кроме роста, являются глаза оран­жево-крас­ного оттенка и выдающиеся зубы. 
                                  Если человек посмотрит в глаза существу, то он или кто-то из его близких родственников умрёт ровно через 1 (один) год после разрыва зрительного контакта.
                                  Никакой закономерности в смертельных случаях пока что не обнаружено. Это может означать то, что выбор жертвы SCP-023 совершенно случаен, но неизвестно, происходит ли он непосредственно после разрыва зрительного контакта или же по истечении года. 
                                  Внешне труп выглядит неповреждённым, однако при вскрытии выясняется, что тело, в том числе внутренние органы и кровеносная система, "заполнены" спрессованным пеплом.</p>
                              
                            </div>
                            <div class="col-lg-4">
                                <img class="img-circle" img src="https://i.ibb.co/Bgpw0Tq/1913-2.jpg"  alt="Creature4">
                                <h2 itemprop="name">-Фурия-</h2>
                                <p itemprop="description">Представляет собой подвижный гуманоидный скелет, покрытый тёмными волосами и пеплом, придающие ему подобие женской фигуры. 
                                     Фурия неразумен, и обычно действует лишь выполняя приказы владельца.
                                     Структура скелета является человеческой, за исключением черепа и пальцев, напоминающих собачьи. 
                                     способен двигаться со скоростью до 65 км/ч, несмотря на отсутствие необходимых для движения тканей. 
                                     Будучи спровоцирован, Фурия стремится нанести жертве удары когтями, однако неспособен убить жертву, даже нанеся ей тяжёлые повреждения органов и причинив значительную потерю крови.
                                     В противном случае, если его не провоцировать и снабжать достаточным количеством пищи, существо проявляет неожиданное послушание. </p>
                                
                            </div>
                            <div class="col-lg-4">
                                <img class="img-circle" img src="https://i.ibb.co/hYQc917/56ab706d64cbbd527a9629f452637789-original.jpg"  alt="Creature5">
                                <h2 itemprop="name">-Скромник-</h2>
                                <p itemprop="description">Гуманоидное существо ростом приблизительно 2,38 метра. 
                                    У существа наблюдается малое количество мышечной массы. 
                                    Руки непропорционально велики по отношению к телу существа, длина каждой равна примерно 1,5 м. Кожа в основном лишена пигментации, признаки волос на теле отсутствуют.
                                    Челюсти Скромника могут открываться в четыре раза шире нормы для среднего человека. Не показывает признаков высших мозговых функций, разумность не подтверждена.
                                    Как правило, Скромник чрезвычайно спокоен, датчики давления в камере указывают, что он проводит большую часть дня, прохаживаясь вдоль восточной стены. 
                                    Однако, когда кто-либо видит лицо существа, будь это непосредственно, на видеозаписи, или даже на фотографии, - он приходит в состояние крайнего эмоционального переживания. 
                                    Скромник закрывает лицо руками и начинает кричать, плакать и невнятно бормотать. </p>
                                
                                </div>
                            <div class="col-lg-4">
                                <img class="img-circle" img src="https://i.ibb.co/Pm6N4fd/548.jpg"  alt="Creature6">
                                <h2 itemprop="name">-Эмили-</h2>
                                <p itemprop="description">Является нематериальной гуманоидной сущностью, впервые обнаруженной в заброшенном доме в Нэшвилле, штат Индиана. 
                                    Существо выглядит как молодая девушка европейского происхождения, с черными волосами, голубыми глазами и с множественными ранениями по всему телу, в том числе огнестрельной раной правого глаза. 
                                 Способности неизвестны. Уровень угрозы неизвестен. Содержится в вакуумной изолированной камере в целях безопасности.</p>
                                
                                </div>    
                          </div>
                </div>

                <form class="m-2 d-flex justify-content-around mb-3 text-light" action="http://example.com/" method="GET">
                <fieldset>
                        <legend>Форма для оформления заказа</legend>
                         <div class=" text-light">
                             <div class="form-group">>
                                 <label>Ваше имя</label>
                                 <input name="Name" class="form-control " placeholder="Введите имя">
                           </div>
                              <div class="form-group">
                                 <label>Email</label>
                                <input type="email" name="email" class="form-control " placeholder="Введите Email">
                             </div>
                              <div class="form-group">
                                 <label>Дата рождения</label>
                                 <input name="data" class="form-control " placeholder="22.07.2000">
                           </div>
                           <div class="form-group">
                                 <label>Ваша группа крови</label>
                                 <input name="Group" class="form-control " placeholder="Введите группу">
                           </div>
                       </div>
                       <div class="d-flex flex-column flex-lg-row justify-content-around p-1 m-1 text-light">
                           <div class="form-group w-25">
                               <label for="Beast">Укажите существо:</label>
                                 <select name="Beasts" id="Beast" class="form-control" onchange="change();total()">
                                       <option value="0" selected="selected">MalO</option>
                                       <option value="1">Двуногие без перьев</option>
                                       <option value="2">Черный пес</option>
                                       <option value="3">Фурия</option>
                                       <option value="4">Скромник</option>
                                       <option value="5">Эмили</option>
                                </select>
                           </div>
                           <div class="form-group">
                               <label for="Number">Количество существ</label>
                               <input name="Number" id="Number" class="form-control" type="number" min="1" value="1" onchange="total()">
                           </div>
                           <div class="form-group" id="RButton">
                               <label>Помещение для содержания существа:</label>
                                 <div class="form-check">
                                      <label class="form-check-label">
                                    <input 
                                        onchange="total()"
                                        type="radio" 
                                        class="form-check-input" 
                                        name="Place"  
                                        value="1"
                                        id="Cage" 
                                        checked="checked">
                                         Клетка 
                                       </label>
                                 </div>
                                 <div class="form-check">
                                      <label class="form-check-label">
                                    <input 
                                        onchange="total()"
                                        type="radio" 
                                        class="form-check-input" 
                                        name="Place" 
                                        id="House" 
                                        value="1,5">
                                         Оригинальное защитное сооружение
                                   </label>
                                 </div>
                           </div>
                       
                        <fieldset class="form-group" id="Checking">
                          <legend>Дополнительные услуги</legend>
                          <div class="form-check d-flex flex-column">
                            <label class="form-check-label">
                              <input class="form-check-input" id="delivery" type="checkbox" value="2"
                               checked="checked" onchange="total()">
                              Страховка жизни покупателя
                            </label>
                          </div>
                        </fieldset>
                         </div>
                         <div class="p-1 m-1 text-light">
                             <label>Итого к оплате:</label>
                             <span id="sum">-</span>
                             <span> душ</span>
                         </div>	
                         <div class="form-group p-1 m-1 text-light">
                            <label>Пожелания к заказу</label>
                             <textarea class="form-control w-80 ">Здесь Вы можете указать уточнения и детали. Мы оформим заказ и свяжемся с Вами, чтобы подтвердить сделку.</textarea>
                       </div>
                         <div class="d-flex justify-content-around form-check mt-1">
                           <button type="submit" class="btn btn-primary bg-dark">Заключить сделку</button>
                       </div>
                       
                   </fieldset>
                </form>
            </div>
              </main>
            
              <footer class="container">
                    <p>&copy; Щербинина Анна 2019 | Сайт создан в учебных некоммерческих целях</p>
                  </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script>window.jQuery || document.write('<script src="/docs/4.3.1/assets/js/vendor/jquery-slim.min.js"><\/script>')</script><script src="bootstrap.bundle.min.js" integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o" crossorigin="anonymous"></script>


 <!-- ЧЕРТОВЫ ШРИФТЫ -->
 <link href="https://fonts.googleapis.com/css?family=Amatic+SC&display=swap" rel="stylesheet">
 <link href="https://fonts.googleapis.com/css?family=Neucha&display=swap" rel="stylesheet">

                </body>
                </html>                  